import {Component} from '@angular/core';

@Component({
  selector: 'app-svg-remove',
  template: `
    <svg class="h-4 w-4 fill-current" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
      <path
        d="M19.5 20.25c-.2 0-.389-.078-.53-.22L12 13.061l-6.97 6.97c-.142.142-.33.22-.53.22s-.389-.078-.53-.22c-.292-.292-.292-.768 0-1.061L10.94 12 3.97 5.03c-.142-.141-.22-.33-.22-.53s.078-.389.22-.53c.141-.142.33-.22.53-.22s.389.078.53.22L12 10.94l6.97-6.97c.142-.142.33-.22.53-.22s.389.078.53.22c.142.141.22.33.22.53s-.078.389-.22.53L13.061 12l6.97 6.97c.292.292.292.768 0 1.061-.142.141-.331.219-.531.219z"/>
    </svg>
  `,
})
export class RemoveComponent {

}
